ユーザ用ツール

サイト用ツール


trouble:bhyve_上の_debian_8_でネットワークが使えない

差分

このページの2つのバージョン間の差分を表示します。

この比較画面にリンクする

次のリビジョン
前のリビジョン
trouble:bhyve_上の_debian_8_でネットワークが使えない [2019/05/14 10:04]
yuichiro 作成
trouble:bhyve_上の_debian_8_でネットワークが使えない [2019/06/03 14:00] (現在)
yuichiro
行 37: 行 37:
   fi   fi
 </code> </code>
 +
 +なお、debian 8.11 のカーネルバージョンは次の通りです。
 +
 +  Linux debianvm 3.16.0-8-amd64 #1 SMP Debian 3.16.64-2 (2019-04-01) x86_64 GNU/Linux
 +
 +同じカーネルを使用した他のシステムでも同様の現象が発生するかもしれません。
trouble/bhyve_上の_debian_8_でネットワークが使えない.1557795861.txt.gz · 最終更新: 2019/05/14 10:04 by yuichiro